<!DOCTYPE html>
<html>
    <head>
        <title>Step 4</title>
        <meta charset="UTF-8">
    </head>
    <body>
      <form>
          <label for="name">name : </label>
		  <input type="text" name="name" id="name"/>
          <label for="surname">surname : </label>
		  <input type="text" name="surname" id="surname"/>
          <label for="city">city : </label>
		  <input type="text" name="city" id="city"/>
		  
          <button  name="validate" id="validate">Validate</button>
      </form>

       <script>
		var btn = document.getElementById("validate");
        btn.addEventListener("click", DisplayUserInfo);
		
        function DisplayUserInfo()
        {
			var name, surname, city;
			
			name = document.getElementById("name").value;
			surname = document.getElementById("surname").value;
			city = document.getElementById("city").value;
			
			var output = "Name : " + name
			+ "\n" + "Surname : " + surname
			+ "\n" + "City : " + city;
			
			alert(output);
        }
       </script>
    </body>
</html>
